Windows Mixed Reality开发要求

Windows Mixed Reality开发要求,包括硬件、软件和SDK信息。

Windows
MacOS
Linux
本页面的内容

在本页中,您将了解开始为Windows Mixed Reality平台开发所需的硬件和软件开发工具包(SDK)要求。 

虚幻引擎4.22

硬件要求

推荐桌面硬件

请参阅硬件和软件规格

支持的视频设备

请参阅支持的视频设备

软件要求

桌面操作系统

Windows 10 2018年10月更新版(1809版)或更高版本。

录制输出视频

需要第三方软件,例如OBSNVIDIA ShadowPlay,用于录制采集。www.mozilla.org/en-US/firefox/all/

当前支持的SDK版本可在UEBuildTODO.cs中找到。您可以在[UE4根目录]/Engine/Source/Programs/UnrealBuildTool/Platforms/TODO文件夹中找到它。

虚幻引擎4.21

硬件要求

推荐桌面硬件

请参阅硬件和软件规格

支持的视频设备

请参阅支持的视频设备

软件要求

桌面操作系统

Windows 10 秋季创作者更新版或更高版本。

录制输出视频

需要第三方软件,例如OBSNVIDIA ShadowPlay,用于录制采集。www.mozilla.org/en-US/firefox/all/

当前支持的SDK版本可在UEBuildTODO.cs中找到。您可以在[UE4根目录]/Engine/Source/Programs/UnrealBuildTool/Platforms/TODO文件夹中找到它。

欢迎来到全新虚幻引擎4文档站!

我们正在努力开发新功能,包括反馈系统,以便您能对我们的工作作出评价。但它目前还未正式上线。如果您对此页面有任何意见与在使用中遭遇任何问题,请前往文档反馈论坛告知我们。

新系统上线运行后,我们会及时通知您的。

发表反馈意见